/*

Theme Name: Foxin Child

Description: Child theme for the Foxin themes

Author: gaviathemes

Template: foxin

*/

.slotholder {

    background: #000;

}

.tp-bgimg.defaultimg {

    opacity: 0.6 !important;

}

.logo .logo-theme:after {

    /*position: absolute;

    background-image: url(/wp-content/uploads/2015/12/after-logo.png);

    width: 143px;

    height: 42px;

    display: inline-block;

    content: "";

    background-repeat: no-repeat;

    background-position: center;

    margin-left: 30px;*/

    display:none;

}

@media  (max-width:1008px) {

.header-v1 .main-search {

    right:20px;

}

.header-v1 .header-right {

    padding-right: 55px;

}

}

header .canvas-menu {

    display: none;

}

@media  (min-width:992px) and (max-width:1199px) {

.container.header {

    width: 100%;

}

}

.rev-btn {

    text-transform: capitalize !important;

}

.socials li a i {

    color: #fff !important;

}

ul.navbar-nav.gva-nav-menu > li > a {

    padding: 30px 12px;

}

.logo-theme img {

    max-width: 300px;

    width: 100%;

    height: auto;

}

.submenu-inner li a {

    text-transform: uppercase;

}

ul.navbar-nav.gva-nav-menu > li .submenu-inner, ul.navbar-nav.gva-nav-menu > li ul.submenu-inner {

    min-width: 250px !important;

}

.chi-siamo-hp-descr {

    font-size: 15px;

    color: #424242;

    max-width: 1120px;

    margin: 0 auto;

    font-style: italic;

    line-height: 28px;

}

.gsc-heading .title-desc {

    color: #424242;

}

.chi-siamo-hp-descr {

    margin-bottom: 0 !important;

}

#menu-language-flag-menu {

    padding: 0 !important;

    margin-bottom: 0 !important;

}

#menu-language-flag-menu li {

    list-style: none;

}

.header-v1 .mini-cart-header {

    margin-top: -12px!important;

    right: 20px!important;

}

#menu-top-bar-menu {

    margin-bottom: 0;

    display: flex;

    flex-direction: row;

    flex-wrap: wrap;

}

#menu-top-bar-menu li {

    list-style: none;

    margin-left: 7px;

    margin-right: 7px;

}

#menu-top-bar-menu li a {

    line-height: 18px;

    color: #fff;

}

#menu-item-2657:before, #menu-item-2658:before {

    content: "\e9f9";

    font-family: "gva-icon"!important;

    font-weight: 600;

    display: inline-block;

    float: left;

    margin-right: 5px;

}

#menu-item-2659:before {

    content: "\e9db";

    font-family: "gva-icon"!important;

    font-weight: 600;

    display: inline-block;

    margin-right: 7px;

}

.copyright {

    border-top: 1px solid #6083C2 !important;

    background: #6083C2 !important;

    color: #fff !important;

}

.color-contact-row, .box-row {

    margin-top: 55px;

}

.contact-question {

    margin-bottom: 0 !important;

    font-size: 24px;

    color: #fff;

    font-weight: 700;

    font-family: 'Montserrat';

}

.quote-btn {

    margin-bottom: 0 !important;

    display: flex!important;

    justify-content: flex-end!important;

}

.quote-btn a{

    font-size: 12px;

    color: #fff !important;

    line-height: 17px;

    text-transform: capitalize;

    background: #6083C2 !important;

    font-family: 'Open Sans';

    padding: 15px 20px;

    border-color: #6083C2 !important;

}

.color-contact-row {

    padding: 33px 0 !important;

   

}

.quote-btn a:hover {

    background: #fff !important;

    border-color: #fff !important;

    color: #000 !important;

}

.partners-inner-row {

    max-width: 750px;

    margin-left: auto!important;

    margin-right: auto!important;

    display: flex;

    align-items: center;

    justify-content: center;

}

.partners-inner-row img {

    max-width: 150px;

    height: auto!important;

}

.branding-row {

    padding-top: 25px;

    padding-bottom: 25px;

    border-bottom: 1px solid #70707040;

}

.portofolio-threebox-row .portfolio-block {

    width: 100%;

    max-width: 364px;

    height: 273px;

}

.portofolio-threebox-row .portfolio-block > img {

    width: auto;

    height: 100%;

    object-fit: cover;

    object-position: center center;

}

.portofolio-threebox-row .portfolio-item-v1 .content {

    position: absolute;

    top: 0;

    left: 0;

}

.copyright ul.socials {

    display: none !important;

}

.portofolio-threebox-row .portfolio-item-v1 .content .title a {

    line-height: 20px;

    display: flex;

    align-items: flex-end;

}

.owl-carousel .owl-nav.disabled {

    display: block;

    opacity: 1;

}

.product-carousel .portfolio-item-v2 .content-inner .title a {

    color: #6083C2;

    line-height: 26px;

    font-weight: 800;

}

.product-carousel .portfolio-item-v2 .images .category a {

    display: none;

}

.product-carousel .owl-carousel .owl-item {

    padding: 0;

}

.product-carousel .portfolio-item-v2 .content-inner .title {

    height: 70px;

    display: flex;

    align-items: flex-start;

}

.product-carousel .portfolio-item-v2 .content-inner .summary {

    height: 90px;

    overflow: hidden;

    color: #707070;

}

.owl-carousel .owl-nav > div, .flex-control-nav .owl-nav > div {

    background: #6083c2;

}

.owl-dots {

    display: none;

}

.newsletter-row {

   border-top: 1px solid #70707040;

    border-bottom: 1px solid #70707040;

}

.product-carousel-row {

    border-top: 1px solid #70707040;

}

.prod-categ-row {

    border-top: 1px solid #70707040;

}

.newsletter-form input.newsletter-submit {

    background: #6083c2;

}

.cat-name {

    line-height: 26px;

    font-size: 25px;

    margin-top: 20px;

    margin-bottom: 20px;

}

.cat-name a {

    color: #6083C2;

}

.cat-name:before {

    content: "";

    position: absolute;

    bottom: 39px;

    left: 20px;

    width: 55px;

    height: 55px;

    background-size: contain;

}

.cat-name.first:before {

 background-image: url(/wp-content/uploads/2015/12/Group-388.png);

}

.cat-name.second:before {

background-image: url(/wp-content/uploads/2015/12/Group-387-1.png);

}

.cat-name.third:before {

background-image: url(/wp-content/uploads/2015/12/Group-389.png);

}

.cat-inner-row .vc_column_container > .vc_column-inner {

    border: 2px solid #6083C2;

}

.prod-categ-row {

    margin-bottom: 70px;

}

.gsc-heading .line:before {

    background: #6083C2;

}

.gsc-heading .line:after {

    background: #8fa1c1;

    height: 2px;

}

.branding-row .wpb_text_column.wpb_content_element {

    margin-bottom: 0;

}

.widget .widget-title:after, .widget .widget-title:before, .widget .widgettitle:after, .widget .widgettitle:before, .widget .wpb_singleimage_heading:after, .widget .wpb_singleimage_heading:before, .wpb_single_image .widget-title:after, .wpb_single_image .widget-title:before, .wpb_single_image .widgettitle:after, .wpb_single_image .widgettitle:before, .wpb_single_image .wpb_singleimage_heading:after, .wpb_single_image .wpb_singleimage_heading:before, .wpb_content_element .widget-title:after, .wpb_content_element .widget-title:before, .wpb_content_element .widgettitle:after, .wpb_content_element .widgettitle:before, .wpb_content_element .wpb_singleimage_heading:after, .wpb_content_element .wpb_singleimage_heading:before {

    background: #6083C2;

}

.form-addr-row {

    padding: 0;

    margin-top: 50px;

    margin-bottom: 80px;

}

.wpcf7-form input[type*="email"]::placeholder, .wpcf7-form input[type*="text"]::placeholder, textarea.wpcf7-form-control.wpcf7-textarea::placeholder {

    color: #707070;

    line-height: 26px;

  font-family: "Open Sans", Arial, Helvetica, sans-serif;

}

.vc_row.three-part-row {

    padding-bottom: 30px;

}

input.wpcf7-form-control.wpcf7-submit.submit-btn {

    background-color: #6083C2;

    border-radius: 5px;

    font-size: 12px;

}

input.wpcf7-form-control.wpcf7-submit.submit-btn:hover {

    background-color: #000000;

}

.contact-page-info ul li {

    list-style: none;

    padding: 5px 0;

}

a.add-contact, a.phone-contact {

    font-size: 13px;

    line-height: 26px;

    color: #333333;

    position: relative;

}

a.add-contact:before {

 content: "";

 background-image: url(/wp-content/uploads/2015/12/Group-78.png);

 width: 11px;

 height: 14px;

 position: absolute;

 left: -25px;

 bottom: -33px;

 background-repeat: no-repeat;

    background-size: cover;

}

a.add-contact.second:before {

    bottom: 38px;

}

.contact-page-info {

    padding-top: 25px;

}

a.phone-contact:before {

 width: 11px;

 height: 11px;

 position: absolute;

 left: -22px;

 bottom: -32px;

 background-repeat: no-repeat;

 background-size: cover;

 content: "\e9f9";

 font-family: "gva-icon"!important;

 top: 0;

}

a.phone-contact.second:before {

    bottom: 40px;

}

.contact-page-info ul {

    padding-left: 25px;

}

a.add-contact:hover, a.phone-contact:hover {

    color: #6083c2;

}

a.phone-contact.sidebar-phone:before {

    bottom: 9px;

}

a.phone-contact.sidebar-tel:before {

    bottom: 9px;

}

a.phone-contact.sidebar-tel, a.phone-contact.sidebar-phone, a.sidebar-email {

    margin-left: 25px;

    color: #999999;

    font-size: 16px !important;

    padding: 0 !important;

    position: relative;

}

a.sidebar-email:before {

    content: "\e9db";

    position: absolute;

    font-family: "gva-icon"!important;    width: 11px;

    height: 9px;

    left: -22px;

    top: 0;

    background-repeat: no-repeat;

    background-size: cover;

}

h3.sidebar-title {

    padding: 0;

    color: #333333;

    font-size: 30px;

    line-height: 37px;

    font-weight: 600;

    font-family: 'Montserrat';

 margin-top: 0;

    margin-bottom: 20px;

}

p.sidebar-p {

    color: #999999;

    font-size: 16px;

    line-height: 25px;

}

.sidebar-inner .wpcf7-form {

    padding: 0;

}

.sidebar-inner input[type="text"], .sidebar-inner input[type="tel"], .sidebar-inner input[type="password"], .sidebar-inner input[type="email"],.sidebar-inner  textarea, .sidebar-inner select {

    margin-bottom: 5px;

}

.sidebar-inner input[type="checkbox"] {

    float: left;

}

.sidebar-inner #check-privacy input[type="checkbox"] {

    position: absolute;

    top: 4px;

    left: 0;

}

.sidebar-inner #check-privacy {

    position: relative;

    display: block;

}

.col-xs-12.accept-part {

    margin-top: 20px;

}

.check-privacy span.wpcf7-list-item-label {

    color: #999999;

    font-size: 11px;

    font-weight: 500;

}

/* single product sidebar contact form upload file style */

.inf__drop-area * {

	box-sizing: border-box;

}

.inf__drop-area {

	position: relative;

	display: flex;

	align-items: center;

  height: 65px;

	width: 450px;

	max-width: 100%;

	border-radius: 3px;

	transition: 0.2s;

}

.inf__drop-area.is-active {

	background-color: rgba(0, 20, 20, 0.03);

}

input[type="file"] {

	position: absolute;

	left: 0;

	top: 0;

	height: 100%;

	width: 100%;

	opacity: 0;

	cursor: pointer;

}

input[type="file"]:focus {

	outline: none;

}

.inf__btn {

	display: inline-block;

    border: 1px solid #C3C6CD;

    border-radius: 3px;

    padding: 5px 17px;

    margin-right: 10px;

    font-size: 12px;

    color: #333333;

    text-transform: capitalize;

}

.inf__hint {

	flex: 1;

	font-size: 12px;

	white-space: nowrap;

	overflow: hidden;

    text-overflow: ellipsis;

    color: #333333;

}

.sidebar-submit input.wpcf7-form-control.wpcf7-submit {

    background: #6083C2;

    border-radius: 5px;

}

.sidebar-submit input.wpcf7-form-control.wpcf7-submit:hover {

    background: #000000;

}

.single-portfolio .portfolio-content .portfolio-information {

    display: none;

}

.post-navigation {

    display: none;

}

.portfolio-content {

    margin: 0 !important;

}

.portfolio-content .vc_row {

    padding-top: 0;

    padding-bottom: 0;

}

h3.product-title {

    font-size: 36px;

    padding-top: 5px;

    padding-bottom: 50px;

    line-height: 44px;

    font-family: 'Montserrat', sans-serif;

    color: #333333;

}

tr.footable-filtering {

    display: none;

}

h5.prod-subtit {

    color: #999999;

    font-size: 18px;

    line-height: 31px;

    font-family: 'Open Sans', sans-serif;

    font-weight: 500;

    margin-bottom: 0;

}

.product-data p {

    line-height: 25px;

}

.prod-second-p {

    border-left: 5px solid #AFB5BE;

    padding-left: 25px;

    margin-bottom: 40px;

}

.product-data {

    margin-bottom: 0;

}

.prod-btn-row .wpb_text_column.wpb_content_element {

    margin-bottom: 20px;

}

.download-prod-btn a, .brochure-btn a {

    background-color: #6083C2 !important;

    border-color: #6083C2 !important;

    background-image: unset!important;

    width: 210px;

    color: #fff !important;

    font-size: 12px !important;

    text-transform: uppercase;

    font-weight: 600;

}

.download-prod-btn a:hover, .brochure-btn a:hover {

     background-color: #000!important;

}

.prod-btn-row {

    margin-bottom: 15px;

    margin-top: 45px;

}

.download-prod-btn, .brochure-btn {

    margin-bottom: 15px;

}

.semantic_ui .ui.table:not(.inverted) thead th {

    color: #6083C2;

}

.semantic_ui .ui.table tr td {

    color: #999999;

    font-size: 12px;

    font-family: 'Open Sans', sans-serif;

}

span.fooicon.fooicon-sort-asc, .footable_parent .fooicon-sort:before {

    display: none!important;

}

.second-prod-table {

    margin-top: 40px;

}

.custom-breadcrumb.hero.text-light {

    background-size: cover;

    background-position: center center;

}

.product-page .portfolio-item-v1 .category a {

    font-size: 11px;

}

.product-page  .portfolio-item-v1 .content .title a {

    font-size: 12px;

    line-height: 15px;

}

.img-row {

    padding: 0;

}

h4.important-txt {

    padding: 30px;

    background: #6083c221;

    border-left: 10px solid #6083c2;

}

.download-icon-box .text-theme {

    color: #6083c2 !important;

}

.download-icon-box a:hover, .download-icon-box a:focus {

    color: #6083c2;

    text-decoration: none;

}

.gsc-icon-box .highlight-icon .icon-container:after {

    background: #6083c2;

}

.download-icon-box {

    padding-top: 0;

}

.grid-img-row {

    padding-top: 0;

}

.asistenza-cf-row {

    padding-top: 0;

}

.asistenza-cf-row form.wpcf7-form.wpcf7-acceptance-as-validation {

    padding: 0;

}

.download-links i.fa.fa-download {

    font-size: 24px;

    background: #eaeff7;

    padding: 15px;

    border-radius: 50px;

    color: #6083c2;

    margin-right: 20px;

}

.download-links {

    font-size: 18px;

}

.download-links:hover {

    color: #6083c2;

}

.download-links i.fa.fa-download:hover {

    color: #000;

}

.downl-txt {

    margin-top: 30px;

    margin-bottom: 29px;

}

.downlo-btn a.vc_general {

    color: #fff !important;

    border-color: #6083c2 !important;

    background-color: #6083c2 !important;

    background-image: unset;

    margin-bottom: 10px;

}

.downlo-btn a.vc_general:hover {

   border-color: #000 !important;

    background-color: #000 !important;

}

.links-part {

    margin-left: 30px;

}

.sub-link {

    font-size: 20px;

    color: #000;

}

.download-links {

    display: flex;

    align-items: center;

}

.cnt-data-col .vc_column-inner {

    text-align: left;

    background: #ffffff;

    padding: 30px;

    margin: 30px 0;

    -webkit-transition: all 0.35s;

    -o-transition: all 0.35s;

    transition: all 0.35s;

    -moz-transition: all 0.35s;

    -ms-transition: all 0.35s;

    position: relative;

    height: 230px;

}

.cnt-data-col:hover {

    transform: scale(1.1);

}

.cnt-data-col {

    transition: 600ms;

}

.cnt-boxes-row {

    padding-top: 0;

}

.map-big-row {

    padding-bottom: 35px;

    padding-top: 35px;

}

.call-us {

    font-size: 16px;

    padding-bottom: 10px;

}

.cnt-data-col .wpb_wrapper i {

    color: #fff;

    font-size: 28px;

}

.cnt-data-col.blue-4 .wpb_wrapper p {

    display: flex;

}

.cnt-data-col.blue-4 .wpb_wrapper p i {

    padding: 0 15px;

}

.tax-category_portfolio .custom-breadcrumb ol.breadcrumb {

    display: none;

}

.tax-category_portfolio .custom-breadcrumb h2.heading-title {

    width: 100%;

    text-align: left;

    padding-left: 40px;

}

.tax-category_portfolio .title-layout-standard .custom-breadcrumb {

    padding: 50px 0;

}

.tax-category_portfolio .portfolio-item-v1 .category a {

    font-size: 11px;

}

.tax-category_portfolio .portfolio-item-v1 .content .title a {

    font-size: 12px;

    line-height: 15px;

}

.product-cat-row .square-border-col > .vc_column-inner {

    text-align: left;

    background: #ffffff;

    padding: 30px;

    margin: 30px 0;

    -webkit-transition: all 0.35s;

    -o-transition: all 0.35s;

    transition: all 0.35s;

    -moz-transition: all 0.35s;

    -ms-transition: all 0.35s;

    border: 3px solid rgba(0, 0, 0, 0.1);

    position: relative;

    height: 150px;

}

.square-border-col .wpb_wrapper a {

    font-size: 18px;

}

.square-border-col .vc_column-inner {

    display: flex;

    justify-content: center;

    align-items: center;

}

.product-cat-row .square-border-col > .vc_column-inner:hover {

    background-color: #6083c2;

    border-color: #6083c2;

    color: #fff !important;

}

.square-border-col .vc_column-inner:hover .wpb_wrapper a {

    color: #fff !important;

}

.square-border-col .wpb_wrapper .wpb_text_column.wpb_content_element {

    margin-bottom: 0;

}

.rotolo-col label, .pacco-col label {

    margin-bottom: 20px;

    width: 100%;

}

.rotolo-col select.wpcf7-form-control.wpcf7-select, .pacco-col select.wpcf7-form-control.wpcf7-select {

    margin-bottom: 20px;

}

.carta-diagrammata .row {

    margin-bottom: 20px;

}

.tipo-di-apparecchio select, .telefono input, .avvolgimento select, .marcapagina select, .su-che-lato select, .temperatura select, .rotazione select, .pressosensibile select, .durata select, .divisioni select  {

    width: 100%;

    background-color: #f6f6f6;

    border-color: #f6f6f6;

    height: 45px;

}

.su-che-lato select {

    margin-bottom: 0 !important;

}

.avvolgimento select, .marcapagina select, .su-che-lato select, .temperatura select, .rotazione select, .pressosensibile select, .durata select, .divisioni select {

    font-weight: 500;

    color: #657184;

}

.modulo-richi-cart-form form.wpcf7-form {

    padding-left: 0;

    padding-right: 0;

}

.mod-rich-carta-wrapper {

    margin-bottom: 0;

}

.modulo-richi-cart-form .choose-file p {

    font-weight: 500;

    margin: 0;

}

.border-second-form {

    padding-top: 30px !important;

    border-top: 1px solid #ccc;

    margin-top: 10px;

}

.richiesta-press-col select, .temperatura select {

    margin-bottom: 0 !important;

}

.product-inner-img-row {

    margin-top: 35px;

}

.product-data-tab-row {

    margin-top: 35px;

}

.after-image-text {

    margin-top: 35px;

}

.ninja-tab-space {

    margin-bottom: 0;

}

.up-table-descr {

    background: #6083c261;

    color: #000;

    padding: 15px;

}

.ups-tab {

    margin-bottom: 0;

}

.color-inner-row {

    display: flex;

    align-items: center;

}

.download-links {

    margin-bottom: 30px !important;

}

.azienda-row {

    margin-top: 55px !important;

}

.prod-pdfdownl-row {

    margin-top: 30px;

}

.less-padding {

    margin-top: 10px !important;

}

.connetore-form-row .wpcf7-form {

    padding: 0;

    padding-top: 30px;

}

.connetore-form-row span.wpcf7-list-item {

    margin: 0;

    font-weight: 500;

}

p.connet-title {

    font-size: 30px;

    padding-left: 15px;

    line-height: 44px;

    font-family: 'Montserrat', sans-serif;

    color: #333333;

    font-weight: 500;

}

.terminazioni-row {

    padding-top: 50px;

}

p.zip-title {

    margin-bottom: 0;

    font-weight: 500;

}

.single-portfolio .portfolio-thumbnail {

    text-align: center;

}

.specifiche-tec {

    margin-top: 55px !important;

}

.space-up {

    margin-top: 30px;

}

.cortex-imgs .vc_single_image-wrapper {

    height: 227px;

}

.cortex-imgs {

    margin-top: 50px;

}

.bold-tit {

    margin-top: 30px;

    margin-bottom: 20px !important;

    font-size: 22px !important;

    color: #000 !important;

}

.customed-row .prod-subtit {

    padding-bottom: 10px;

}

.top-big-space {

    margin-top: 80px;

    margin-bottom: 50px;

}

#wp-footer .widget ul li a, #wp-footer .wpb_single_image ul li a {

    font-size: 14px;

}

#wp-footer .widget ul li, #wp-footer .wpb_single_image ul li {

    padding-top: 0px;

}

.why-cnt .container .vc_column_container > .vc_column-inner {

    display: flex;

    justify-content: flex-start;

}

.download-prod-btn, .brochure-btn {

    text-align: left !important;

}

ul.navbar-nav.gva-nav-menu > li .submenu-inner li a, ul.navbar-nav.gva-nav-menu > li ul.submenu-inner li a {

    font-size: 12px;

}

.form-addr-row span.wpcf7-list-item-label {

    font-weight: 500;

}

#menu-language-flag-menu ul {

    padding: 0;

}

#richiesta-cf {

    margin-top: 30px;

    margin-bottom: 30px;

    width: 100%;

    background-color: #f6f6f6;

    border: unset;

    height: 45px;

    color: #747070;

    box-shadow: none;

}

.richi-row span.wpcf7-list-item-label {

    font-weight: 500;

}

.cnt-boxes-row .wpb_wrapper {

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    text-align: center;

}

.blue-1 .vc_column-inner {

    background-color: #ABB2BD;

    border-color: #ABB2BD;

}

.blue-2 .vc_column-inner {

    background-color: #8F9CB4;

    border-color: #8F9CB4;

}



.blue-3 .vc_column-inner {

    background-color: #6083C3;

    border-color: #6083C3;

}

.blue-4 .vc_column-inner {

    background-color: #435E8E;

    border-color: #435E8E;

}

.cnt-boxes-row .wpb_wrapper h3, .cnt-boxes-row .wpb_wrapper p, .cnt-boxes-row .wpb_wrapper a {

    color: #fff;

}

.cnt-boxes-row .wpb_wrapper h3 {

    font-size: 18px;

}

.cnt-boxes-row .wpb_wrapper a {

    font-size: 16px;

}

.widget.gsc-heading.offices {

    margin-bottom: 30px;

}

.cont-tit {

    padding-bottom: 10px;

}

.footer-main .vc_column_container > .vc_column-inner {

    display: flex;

    justify-content: center;

}

.copyright .col-sm-8 {

    width: 100%;

}

.wpcf7-list-item-label {

    font-weight: 500;

}

.categ-name {

    margin-bottom: 10px;

    font-size: 18px;

    font-weight: 700;

    line-height: 23px;

    height: 46px;

    display: flex;

    align-items: flex-end;

}

.the-second-row-cat {

    margin-top: 80px;

}

.sidebar-inner .wpcf7-form, .wp-sidebar .widget {

    background: transparent;

}

.sidebar.wp-sidebar.sidebar-right {

    background: radial-gradient(circle, rgba(184,214,225,1) 0%, rgba(41,95,112,1) 80%);

}

.sidebar.wp-sidebar.sidebar-right .wpcf7-form input[type*="email"], .sidebar.wp-sidebar.sidebar-right .wpcf7-form input[type*="text"] {

    background: transparent;

    border: 1px solid #fff;

}

h3.sidebar-title {

    color: #ffffff;

    font-size: 30px;

    margin-top: 10px;

}

p.sidebar-p, a.phone-contact.sidebar-tel, a.phone-contact.sidebar-phone, a.sidebar-email, .inf__hint {

    color: #ffffff;

}

.sidebar input.wpcf7-form-control.wpcf7-text::placeholder {

    color: #fff;

}

.sidebar .wpcf7-list-item-label {

    color: #fff;

}

.sidebar .wpcf7-list-item-label > a {

    color: #fff;

    font-weight: 600;

    margin-left: 3px;

}

.sidebar input#check-privacy {

    margin-top: 7px;

    margin-right: 7px;

}

.sidebar input.wpcf7-form-control.wpcf7-submit {

    background-color: #fff !important;

    color: #000;

    border-color: #fff !important;

}

.sidebar .inf__btn {

    color: #ffffff;

    border-color: #fff;

}

.sidebar input.wpcf7-form-control.wpcf7-submit:hover {

    background-color: #000 !important;

    color: #fff;

}

.sidebar input.wpcf7-form-control.wpcf7-submit {

    padding: 10px 45px;

    font-weight: 400;

    text-transform: uppercase;

    margin-top: 20px;

    margin-bottom: 20px;

    background-image: unset;

    border: unset;

}

.product-bottom-space {

    margin-bottom: 50px;

}

.wp-sidebar ul li a:hover {

    color: #000;

}











/* Media Queries */

@media (min-width: 1200px) {

.portfolio-template-default .col-lg-9 {

    width: 66%;

}

.portfolio-template-default .col-lg-3 {

    width: 34%;

}

.asistenza-row .container {

    max-width: 930px;

}

.product-carousel-row .owl-carousel .owl-item img {

    transform-style: preserve-3d;

    height: 148px;

}

}

@media (max-width: 1199px) and (min-width: 1025px)  {

.cat-name {

    line-height: 20px;

    font-size: 18px;

}

.portofolio-threebox-row .portfolio-item-v1 .content .title a {

    line-height: 20px;

}

.logo .logo-theme:after {

    margin-left: 0;

}

ul.navbar-nav.gva-nav-menu > li > a {

    padding: 22px 5px;

}

.download-links {

    margin-bottom: 20px !important;

}

.main-page-content .content-page.col-lg-9.col-md-9 {

    width: 100%;

}

.sidebar.wp-sidebar.sidebar-right.col-lg-3.col-md-3 {

    width: 100%;

}

}

@media (max-width: 1024px) and (min-width: 992px) {

    .logo .logo-theme:after {

        display: none;

    }

    ul.navbar-nav.gva-nav-menu > li > a {

        padding: 22px 5px;

    }

    

    .main-page-content .content-page.col-lg-9.col-md-9 {

        width: 100%;

    }

    .sidebar.wp-sidebar.sidebar-right.col-lg-3.col-md-3 {

        width: 100%;

    }

}

@media (max-width: 1024px) and (min-width: 768px) {

    .cat-name {

        line-height: 20px;

        font-size: 14px;

    }

    .footer-main .vc_col-sm-4, .footer-main .vc_col-sm-2 {

        width: 50%;

    }  

    .footer-main .vc_row.wpb_row.vc_row-fluid .container {display: flex;

    }

    .azienda-row {

        margin-top: 55px !important;

        padding-bottom: 0;

    }

    .download-links {

        margin-bottom: 20px !important;

    }

    .img-address-data figure.wpb_wrapper.vc_figure, .img-address-data figure.wpb_wrapper.vc_figure img, .img-address-data 

    .vc_single_image-wrapper {

       width: 100%;

       padding: 15px;

   }

   .form-addr-row .container {

       display: flex;

       flex-direction: column;

   }

   .form-addr-row .vc_column_container {

       width: 100%;

   }

   .contact-page-info {

    padding-top: 0;

    text-align: center;

}

.cnt-boxes-row .vc_column_container {

    width: 50%;

}

.single-portfolio .portfolio-thumbnail {

    margin-top: 50px;

}

}

@media (min-width: 992px)  {

.menu-item.wpml-ls-slot-81.wpml-ls-item.wpml-ls-item-it.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.wpml-ls-last-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-81-it {

    display: none;

}

header .canvas-menu {

    display: none !important;

}

#menu-lumed-menu-1 li.menu-item.wpml-ls-slot-81 {

    display: none;

}

.custom-menu-class > #menu-language-flag-menu > li > a {

    display: none;

}

li.menu-item.wpml-ls-slot-81.wpml-ls-item {

    display: none !important;

}

}

@media (max-width: 991px) and (min-width: 768px) {

    header .canvas-menu {

        display: block;

    }

    .azienda-row .container {

        display: flex;

        flex-direction: column;

        flex-wrap: wrap;

    }

    .azienda-row .vc_column_container {

        width: 100%;

    }

    .square-border-col {

        width: 50%;

    }

}



@media (max-width: 767px) and (min-width: 320px) {

    .cat-inner-row .vc_column_container {

        margin-bottom: 50px !important;

    }

    .quote-btn {

        justify-content: center !important;

    }

    .color-inner-row {

        display: flex;

        flex-direction: column;

        flex-wrap: wrap;

        max-width: 100%;

        justify-content: center;

        text-align: center;

    }  

    .color-inner-row .vc_column_container {

        padding: 0;

    }

    .contact-question {

        line-height: 40px;

        margin-bottom: 20px !important;

    }

    .product-carousel-row .portfolio-item-v2 {

        margin-bottom: 0 !important;

    }

    .newsletter-row input[type="email"] {

        margin-bottom: 20px;

    }

    .prod-categ-row {

        margin-bottom: 0;

    }

    .portofolio-threebox-row .portfolio-block {

        max-width: 100%;

    }

    .portofolio-threebox-row .portfolio-block img {

        width: 100%;

    }

    .cat-name {

        line-height: 20px;

        font-size: 20px;

    }

    header .canvas-menu {

        display: block;

    }

    .azienda-row {

        margin-top: 50px;

        display: flex;

        flex-direction: column;

        flex-wrap: wrap;

        padding-bottom: 0;

    }

    .first-image-col {

        margin-bottom: 50px;

    }

    .maps-row {

        padding-bottom: 25px;

    }

    .grid-img-row .vc_column_container {

        margin-bottom: 50px;

    }

    .asistenza-cf-row .wpcf7-form input[type*="email"], .asistenza-cf-row .wpcf7-form input[type*="text"] {

        margin-bottom: 30px;

    }

    .three-part-row {

        padding-bottom: 0 !important;

    }

    .links-part {

        margin-left: 0;

    }

    .download-links {

        font-size: 14px;

        line-height: 20px;

        margin-bottom: 20px !important;

    }

    .downl-txt {

        font-size: 16px;

        line-height: 23px;

    }

    .sub-link {

        font-size: 16px;

        line-height: 20px;

        margin-bottom: 30px;

    }

    .three-part-row .vc_col-sm-4 {

        margin-bottom: 30px;

    }

    .img-address-data figure.wpb_wrapper.vc_figure, .img-address-data figure.wpb_wrapper.vc_figure img, .img-address-data 

 .vc_single_image-wrapper {

    width: 100%;

    padding: 15px;

}

.contact-page-info {

    padding-top: 0;

    text-align: center;

}

.single-portfolio .portfolio-thumbnail {

    margin-top: 50px;

}

h3.product-title {

    font-size: 25px;

    padding-bottom: 0;

    line-height: 30px;

}

.eletrodi-img-row .vc_column_container .vc_column-inner .wpb_wrapper .wpb_single_image {

    text-align: center;

}

.cortex-imgs .wpb_text_column.wpb_content_element {

    margin-top: 60px;

}

}



@media (max-width: 600px) {

    [class*="block-grid-"] > div {

        width: 100%;

        display: block;

        float: left;

        height: auto;

        padding: 0 10px;

    }

}


input.wpcf7-form-control.wpcf7-submit.submit-btn:hover, .sidebar-submit input.wpcf7-form-control.wpcf7-submit:hover{
    background:#6082C2 !important;
}








